.page{
  width:100%;display:block;background:#f3ca6b;
}

.profile{text-align:left;width:100%;background:#f3ca6b;padding:2em;margin:0;clear:both;position:relative;}
#pro_img{ max-height:400px;display:block;margin:1em;border:2px #24376f solid;
}
.profile h1{ font-size: 1.5em;padding-top:2em }
.profile ul{
  list-style-type:none;width:30em;padding-left:7em;
}
.primg{display:block;text-align:center;}
@media screen and (max-width: 550px){.profile ul{
    width:100%;padding-left:0;
  }}
